/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display:none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; }
.flexslider .slides {zoom: 1; background:url(../images/loading.gif) 50% 50% no-repeat; }
#slider .flexslider .slides { height:650px; }
#inn-slider .flexslider .slides { height:300px; }
.flexslider .slides > li { position: relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}


/* Direction Nav */
.flex-direction-nav { width:1000px; margin:0 auto; display:none; }
.flex-direction-nav li a { outline:none; width:6px; height:10px; display: block; position: absolute; top:193px; cursor:pointer; text-indent:-9999px;}
.flex-direction-nav li .next { background:url(../images/right_arrow.gif) 0 0 no-repeat; margin-left:977px; }
.flex-direction-nav li .prev { background:url(../images/left_arrow.gif) 0 0 no-repeat; margin-left:903px;}
.flex-direction-nav li .disabled { opacity: .3; filter:alpha(opacity=30); cursor:default; }

/* Control Nav */
.flex-control-nav { width:100px; left:22%; position:absolute; z-index:3; bottom:-30px; text-align:center; /*background:#636363;*/ height:14px; margin-left:300px; }
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0 2px;}
.flex-control-nav li a { width:14px; height:14px; display: block; background:#ebebeb; cursor: pointer; text-indent:-9999px; overflow:hidden; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; }
.flex-control-nav li a:hover { background:#b31014;}
.flex-control-nav li a.active { background:#b31014; cursor: default;}
